Subject: [IGSMAIL-1587] JPL Wk 899 SINEX RESUBMISSION
From: D C Jefferson
Date: Fri, 18 Apr 1997 17:22:27 PDT

******************************************************************************
IGS Electronic Mail      Fri Apr 18 17:22:27 PDT 1997      Message Number 1587
******************************************************************************

Author: D C Jefferson
Subject: JPL Wk 899 SINEX RESUBMISSION

To the IGS Community,

Data for the new Tahiti station TAHI (see IGS Mail No. 1566) was not
correctly represented in the JPL SINEX file for GPS week 899, jpl08997.snx.
The corrected file (which contains PAMA *and* TAHI) has been submitted to the
CDDIS and the /pub/jpligsac/0899 directory at sideshow.jpl.nasa.gov as of
of Fri Apr 18 17:14:22 PDT 1997.  Please consider any file with this name
retrieved prior to this time unusable.  We apologize for any inconvenience
caused by this modification.

Regards,
The JPL IGS Analysis Team

[Mailed From: David C Jefferson <[email-masked]>]